﻿

.header-mob {display:none;}

.navbar {z-index:99; border:none;}
.navbar ul {margin:30px 0 0}
.navbar ul li {}
.navbar ul li a {display:block; font-size:1.5em; color:#B8E5F2; text-transform:uppercase; border-top:2px solid transparent; border-bottom:2px solid transparent;}
.navbar ul li a:hover {background:none; border-bottom:2px solid #B8E5F2; border-top:2px solid #B8E5F2;}

.navbar ul li ul {display:none;}
.navbar ul li:hover ul {display:block;}

.navbar ul li ul {}

@media screen and (max-width:1600px){
    .navbar ul li a {padding:10px 0; font-size:18px;}
    .navbar ul li {padding:0 15px;}
    .navbar-collapse {padding:0;}
}
@media screen and (max-width:1500px){
    
    .navbar ul li {padding:0 10px;}
    
}
@media screen and (max-width:1500px){
    .navbar ul li {padding:0 5px;}
    
}

@media screen and (max-width:1140px){
    .navbar-toggle .icon-bar {background:#B8E5F2; height:4px; width:40px;}
    .navbar-toggle .icon-bar + .icon-bar {margin-top:5px;}
    .navbar-collapse.in {background:rgba(23,61,108,0.9);}

    .navbar ul li a {text-align:center; border-bottom:2px solid transparent;}

    .header-mob  {display:block; float:left; position:relative; z-index:999;}
    #num-tel {float:left; font-size:40px; top:0; right:0; width:auto; margin:0 10px 0 ;}
    #num-tel a {color:#fff;}
    #media {top:0; float:left;}
}

@media screen and (max-width:567px){
    #num-tel {font-size:28px; margin:10px 10px 0;}
    #media {display:none;}
}